        <script src="/assets/vendor/script/jquery/jquery-3.7.1.min.js"></script>
        <script src="/assets/vendor/script/bootstrap/bootstrap-5.3.2.bundle.min.js"></script>
        <script src="/assets/script/preloader.js"></script>
        <script src="/assets/script/subscribe.js"></script>

        <!-- <script src="/assets/script/check_input.js"></script> -->

        <!-- if page == index -->
        <script src="/assets/script/ajax/get_airport.js"></script>
        <script src="/assets/script/render/flight.js"></script>

        <!-- if page == search -->
        <!-- <script src="/assets/script/ajax/get_airport.js"></script> -->
        <!-- <script src="/assets/script/render/flight.js"></script> -->
        <script src="/assets/script/ajax/flight_search.js"></script>
        <script>search("<?=($call_rq)?>")</script>
    </body>
</html>
